td.C00{background-color:black;color:white;font-size:150%;text-indent:10pt}
td.RETARD{background-color:red;color:white;font-size:300%;text-indent:10pt}
td.AVANCE{background-color:green;color:white;font-size:300%;text-indent:10pt}
div#RETARD {width:100%;height:7%;background-color:red;color:green}
div#AVANCE {width:100%;height:7%;background-color:green;color:green}
div#VIDE {width:100%;height:7%;background-color:white;color:black}

